<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>82Studio</translationContributors>

    <texts>
		<!-- Configurations -->
		<text name="configuration_presets" text="Configuraciones"/>
		<text name="configuration_preset1" text="Config. #1"/>
		<text name="configuration_grill" text="Parrilla"/>
		<text name="configuration_maincolor" text="Color #1"/>
		<text name="configuration_designcolor" text="Color #2"/>
		<text name="configuration_chrome" text="Cromado"/>
		<text name="configuration_extras" text="Extras"/>
		<text name="configuration_sidesteel" text="Taloneras acero"/>
		<text name="configuration_sideblack" text="Taloneras negras"/>
		<text name="configuration_barsteel" text="Defensa acero"/>
		<text name="configuration_barblack" text="Defensa negra"/>
		<text name="configuration_extrassteel" text="Extras acero"/>
		<text name="configuration_extrasblack" text="Extras negros"/>
		<text name="configuration_lights" text="Iluminación"/>
		<text name="configuration_ledbar" text="Barra L.E.D."/>
		<text name="configuration_strobebar" text="Barra de Emergencia"/>
		<text name="configuration_bullbar1" text="Defensa #1"/>
		<text name="configuration_bullbar2" text="Defensa #2"/>
		<text name="configuration_bullbar3" text="Defensa #3"/>
		<text name="configuration_lights1_2" text="1 y 2"/>
		<text name="configuration_lights1_3" text="1 y 3"/>
		<text name="configuration_lights1_4" text="1 y 4"/>
		<text name="configuration_lights1_5" text="1 y 5"/>
		<text name="configuration_lights2_3" text="2 y 3"/>
		<text name="configuration_lights2_4" text="2 y 4"/>
		<text name="configuration_lights2_5" text="2 y 5"/>
		<text name="configuration_lights_all_1" text="Todo #1"/>
		<text name="configuration_lights_all_2" text="Todo #2"/>
		<text name="configuration_lights_all_3" text="Todo #4"/>
		<text name="configuration_mirrors" text="Espejos"/>
		<text name="configuration_towmirrors" text="Para remolque"/>
		<text name="configuration_duals" text="Gemelas"/>
		<text name="configuration_nok" text="Nokian"/>
		<text name="configuration_noktwin" text="Nokian Gemelas"/>
		<text name="configuration_street" text="Carretera"/>
		<text name="configuration_perf" text="Alto rendimiento"/>
		<text name="configuration_perfdual" text="Alto rend. Gemelas"/>
		<text name="configuration_perfwide" text="Alto rend. Anchas"/>
		<text name="configuration_engine1" text="3.3L Turbo I6 (SD33T)"/>
		<text name="configuration_engine2" text="4.2L Turbo (TD42-T4)"/>
		<text name="configuration_engine3" text="6.7L Highstroke V8"/>
		<text name="configuration_engine4" text="6.7L Highstroke V8 (Tuned)"/>
		<text name="configuration_capacity" text="Capacidad"/>
		<text name="configuration_cap_basic" text="Básica"/>
		<text name="configuration_cap_ext" text="Extendida"/>
		<text name="configuration_cap_unreal" text="Irreal"/>
		<text name="configuration_cap_ext_unreal" text="Extendida (irreal)"/>
		<text name="configuration_ext_design" text="Diseño"/>
		<text name="configuration_panel_wood" text="Madera"/>
		<text name="configuration_panel_paint" text="Pintados"/>
		<text name="configuration_deck_style" text="Estilo del suelo"/>
		<text name="configuration_diamond" text="Metal"/>
		<text name="configuration_rubber" text="Goma"/>
		<text name="configuration_worklights" text="Luces de trabajo"/>
		<text name="configuration_both" text="Ambas"/>
		<text name="configuration_kits" text="Kits"/>
		<text name="configuration_bumper_design" text="Parachoques color #2"/>
		<text name="configuration_bumper_black" text="Parachoques negro"/>
		<text name="configuration_bumper_steel" text="Parachoques acero"/>
		<text name="configuration_offroad" text="4x4"/>
		<text name="configuration_offroad_main" text="4x4 Color #1"/>
		<text name="configuration_offroad_steel" text="4x4 Acero"/>
		<text name="configuration_fenders1" text="Guardabarros y 1"/>
		<text name="configuration_fenders2" text="Guardabarros y 2"/>
		<text name="configuration_fenders3" text="Guardabarros y 3"/>
		<text name="configuration_fenders4" text="Guardabarros y 4"/>
		<text name="configuration_offroad1" text="4x4 Set #1"/>
		<text name="configuration_offroad2" text="4x4 Set #2"/>
		<text name="configuration_offroad3" text="4x4 Set #3"/>
		<text name="configuration_multi" text="Cisterna multiproducto"/>
		<text name="configuration_slurry" text="Esparcidor"/>
		<text name="configuration_decals" text="Vinilo lateral"/>
		<text name="configuration_82studio" text="82²Studio"/>
		<text name="configuration_leftbeacon" text="Baliza Izq."/>
		<text name="configuration_rightbeacon" text="Baliza Der."/>
		<text name="configuration_toolbox" text="Caja de herramientas"/>
		<text name="configuration_siderails" text="Railes laterales"/>
		<text name="configuration_rollbar" text="Barra antivuelco"/>
		<text name="configuration_headache" text="Rack"/>
		<text name="configuration_headache2" text="Rack 2"/>
		<text name="configuration_headache3" text="Rack 3"/>
		<text name="configuration_fendersDual" text="Guardabarros anchos"/>
		<text name="configuration_black" text="Metal negro"/>
		<text name="configuration_steel" text="Acero"/>
		<text name="configuration_fenders" text="Guardabarros"/>
		<text name="configuration_rear_bumper" text="Parachoques trasero"/>
		<text name="configuration_cablights" text="Luces de techo"/>
		<text name="configuration_rounded" text="Redondeadas"/>
		<text name="configuration_squared" text="Cuadradas"/>
		<text name="configuration_plowmount" text="Acoplador de Pala"/>
		<text name="configuration_perf2" text="Alto rendimiento Perfil Bajo"/>
		<text name="configuration_perfwide2" text="Alto rend. Gemelas Perfil Bajo"/>
		<text name="configuration_perfdual2" text="Alto rend. Anchas Perfil Bajo"/>
		<text name="configuration_livery" text="Vinilos"/>
		<text name="configuration_livery1" text="Vinilo 1"/>
		<text name="configuration_livery2" text="Vinilo 2"/>
		<text name="configuration_livery3" text="Vinilo 3"/>
		<text name="configuration_livery4" text="Vinilo 4"/>
		<text name="configuration_active" text="Activa"/>
		<text name="configuration_inactive" text="Inactiva"/>
		<text name="configuration_decoration" text="Decoración"/>
		<text name="configuration_rollbar2" text="Barra antivuelco negra"/>
		<text name="configuration_windowtint" text="Tintado de ventanas"/>
		<text name="configuration_medium" text="Medio"/>
		<text name="configuration_dark" text="Oscuro"/>
		<text name="configuration_passengers" text="Pasajeros"/>
		
		<!-- snowplow -->
		<text name="configuration_lightsColor" text="Color de las Luces"/>
		<text name="configuration_whiteColor" text="Blanco"/>
		<text name="configuration_yellowColor" text="Amarillo"/>
		<text name="configuration_strobes" text="Luces de emergencia"/>
		<text name="configuration_topLeft" text="Superior izquierda"/>
		<text name="configuration_topRight" text="Superior derecha"/>
		<text name="configuration_blade" text="Pala"/>
		<text name="configuration_allStrobes" text="Todos"/>
		<text name="configuration_noLights" text="Sin luces"/>
		
		<!-- Colors -->
		<text name="color_aluminum" text="Aluminio"/>
		<text name="color_biscuit_green" text="Galleta Verde"/>
		<text name="color_biscuit_green_aged" text="Galleta Verde Usado"/>
		<text name="color_biscuit_green_gloss" text="Galleta Verde Brillante"/>
		<text name="color_biscuit_green_new_age" text="Galleta Verde Nueva Era"/>
		<text name="color_biscuit_green_rugged" text="Galleta Verde Resistente"/>
		<text name="color_black" text="Negro"/>
		<text name="color_black_aged" text="Negro Usado"/>
		<text name="color_black_gloss" text="Negro Brillante"/>
		<text name="color_black_plastic" text="Negro Plástico"/>
		<text name="color_black_rugged" text="Negro Resistente"/>
		<text name="color_blaze_orange" text="Blaze Naranja"/>
		<text name="color_blue_jeans" text=""/>
		<text name="color_blue_jeans_rugged" text="Resistente"/>
		<text name="color_bronze_fire" text="Bronce fuego"/>
		<text name="color_chrome" text="Cromado"/>
		<text name="color_chrome_black-out_1" text="Cromado"/>
		<text name="color_chrome_black-out_2" text="Cromado"/>
		<text name="color_chromerfection_1" text="Chromerfection 1"/>
		<text name="color_chromerfection_2" text="Chromerfection 2"/>
		<text name="color_cone_orange" text="Cono Naranja"/>
		<text name="color_cone_orange_aged" text="Cono Naranja Usado"/>
		<text name="color_cone_orange_gloss" text="Cono Naranja Brillante"/>
		<text name="color_cone_orange_new_age" text="Cono Naranja Nueva Era"/>
		<text name="color_cone_orange_rugged" text="Cono Naranja Resistente"/>
		<text name="color_copperfection_1" text="Copperfection 1"/>
		<text name="color_copperfection_2" text="Cobre pulido"/>
		<text name="color_dark_moon" text="Luna oscura"/>
		<text name="color_dark_steel" text="Acero oscuro"/>
		<text name="color_deep_blue" text="Profundo Azul"/>
		<text name="color_diamond_plate" text="Placa metálica"/>
		<text name="color_gun_metal" text="Negro mate"/>
		<text name="color_jack_moose" text="Jack Moose"/>
		<text name="color_jack_moose_aged" text="Jack Moose Usado"/>
		<text name="color_jack_moose_gloss" text="Jack Moose Brillante"/>
		<text name="color_jack_moose_new_age" text="Jack Moose Nueva Era"/>
		<text name="color_jack_moose_rugged" text="Jack Moose Resistente"/>
		<text name="color_jungle_fever" text="Fiebre de la selva"/>
		<text name="color_jungle_fever_aged" text="Fiebre de la selva Usado"/>
		<text name="color_jungle_fever_gloss" text="Fiebre de la selva Brillante"/>
		<text name="color_jungle_fever_new_age" text="Fiebre de la selva Nueva Era"/>
		<text name="color_new_silver" text="Nueva plata"/>
		<text name="color_nitro_blue" text="Nitro Azul"/>
		<text name="color_old_citadel" text="Old Citadel"/>
		<text name="color_old_citadel_aged" text="Old Citadel Usado"/>
		<text name="color_old_citadel_gloss" text="Old Citadel Brillante"/>
		<text name="color_old_citadel_new_age" text="Old Citadel Nueva Era"/>
		<text name="color_old_citadel_rugged" text="Old Citadel Resistente"/>
		<text name="color_olive" text="Oliva"/>
		<text name="color_olive_aged" text="Oliva Usado"/>
		<text name="color_olive_gloss" text="Oliva Brillante"/>
		<text name="color_olive_new_age" text="Oliva Nueva Era"/>
		<text name="color_olive_rugged" text="Oliva Resistente"/>
		<text name="color_pearl_white" text="Perla Blanco"/>
		<text name="color_pearl_white_gloss" text="Perla Blanco Brillante"/>
		<text name="color_phoenix_blue" text="Fénix Azul"/>
		<text name="color_phoenix_blue_aged" text="Fénix Azul Usado"/>
		<text name="color_phoenix_blue_gloss" text="Fénix Azul Brillante"/>
		<text name="color_phoenix_blue_new_age" text="Fénix Azul Nueva Era"/>
		<text name="color_polished" text="Pulido"/>
		<text name="color_pure_white" text="Puro Blanco"/>
		<text name="color_race_red" text="Raza Rojo"/>
		<text name="color_race_red_aged" text="Raza Rojo Usado"/>
		<text name="color_race_red_gloss" text="Raza Rojo Brillante"/>
		<text name="color_race_red_new_age" text="Raza Rojo Nueva Era"/>
		<text name="color_race_red_rugged" text="Raza Rojo Resistente"/>
		<text name="color_red_plastic" text="Rojo Plástico"/>
		<text name="color_red_rugged" text="Rojo Resistente"/>
		<text name="color_rubber" text="Goma"/>
		<text name="color_ruby_red" text="Rubí Rojo"/>
		<text name="color_ruby_red_aged" text="Rubí Rojo Usado"/>
		<text name="color_ruby_red_gloss" text="Rubí Rojo Brillante"/>
		<text name="color_ruby_red_new_age" text="Rubí Rojo Nueva Era"/>
		<text name="color_ruby_red_rugged" text="Rubí Rojo Resistente"/>
		<text name="color_rugged" text="Resistente"/>
		<text name="color_scarlet_red" text="Escarlata Rojo"/>
		<text name="color_school_bus" text="Autobús escolar"/>
		<text name="color_school_bus_aged" text="Autobús escolar Usado"/>
		<text name="color_school_bus_gloss" text="Autobús escolar Brillante"/>
		<text name="color_school_bus_new_age" text="Autobús escolar Nueva Era"/>
		<text name="color_school_bus_rugged" text="Autobús escolar Resistente"/>
		<text name="color_stainless_steel" text="Acero inoxidable"/>
		<text name="color_steel" text="Acero"/>
		<text name="color_tiffany_blue" text="Tiffany Azul"/>
		<text name="color_tiffany_blue_aged" text="Tiffany Azul Usado"/>
		<text name="color_tiffany_blue_gloss" text="Tiffany Azul Brillante"/>
		<text name="color_tiffany_blue_new_age" text="Tiffany Azul Nueva Era"/>
		<text name="color_tiffany_blue_rugged" text="Chromerfection 2"/>
		<text name="color_white" text="Blanco"/>
		<text name="color_white_aged" text="Blanco Usado"/>
		<text name="color_white_gold" text="Oro blanco"/>
		<text name="color_white_plastic" text="Blanco Plástico"/>
		<text name="color_white_rugged" text="Blanco Resistente"/>
		<text name="color_yellow_plastic" text="Plástico"/>

    </texts>
</l10n>